Subject: Don't forget to pay the tax within 2 days!

From: <[email-masked]>
Date: Mon, 31 Jan 2022 13:34:26 -0800 (PST)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  Hello! Have you recently noticed that I have e-mailed you
  from your account? Yes, this simply means that I have total access to your
   device. For the last couple of months, I have been watching you. Still wondering
   how is that possible? Well, you have been infected with malware originating
   from an adult website that you visited. You may not [...] 

Content analysis details:   (106.3 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.3 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
             [Blocked - see <https://www.spamcop.net/bl.shtml?87.123.203.135>]
 0.0 RCVD_IN_SORBS_DUL      RBL: SORBS: sent directly from dynamic IP
                            address
                            [87.123.203.135 listed in dnsbl.sorbs.net]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

Subject: Don't forget to pay the tax within 2 days!
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 31 Jan 2022 13:34:26 -0800 (PST)

Hello!
Have you recently noticed that I have e-mailed you from your account?
Yes, this simply means that I have total access to your device.

For the last couple of months, I have been watching you.
Still wondering how is that possible? Well, you have been infected with malware originating from an adult website that you visited. You may not be familiar with this, but I will try explaining it to you.

With help of the Trojan Virus, I have complete access to a PC or any other device.
This simply means I can see you at any time I wish to on your screen by simply turning on your camera and microphone, without you even noticing it. In addition, I have also got access to your contacts list and all your correspondence.

You may be asking yourself, "But my PC has an active antivirus, how is this even possible? Why didn't I receive any notification?" Well, the answer is simple: my malware uses drivers, where I update the signatures every four hours, making it undetectable, and hence keeping your antivirus silent.

I have a video of you wanking on the left screen, and on the right screen - the video you were watching while masturbating.
Wondering how bad could this get? With just a single click of my mouse, this video can be sent to all your social networks, and e-mail contacts.
I can also share access to all your e-mail correspondence and messengers that you use.

All you have to do to prevent this from happening is - transfer bitcoins worth $1490 (USD) to my Bitcoin address (if you have no idea how to do this, you can open your browser and simply search: "Buy Bitcoin").

My bitcoin address (BTC Wallet) is: 1Q7oKyU8HWEZk2RhP9AapqdnuCy9p3TUAq

After receiving a confirmation of your payment, I will delete the video right away, and that's it, you will never hear from me again.
You have 2 days (48 hours) to complete this transaction.
Once you open this e-mail, I will receive a notification, and my timer will start ticking.

Any attempt to file a complaint will not result in anything, since this e-mail cannot be traced back, same as my bitcoin id.
I have been working on this for a very long time by now; I do not give any chance for a mistake. 

If, by any chance I find out that you have shared this message with anybody else, I will broadcast your video as mentioned above.